body::after, .page-wrapper::after {height: 0px;}
.containerbox{ background: #fff;}
.page-header{ position: relative;}
.headrlFt{ width: auto; float: left;}
.headrlFt ul li{ display: inline-block; position: relative; padding: 6px 0;}
.headrlFt ul li a{ display: inline-block; padding: 10px; color: #bebdbd;font-size: 16px;}
.screen-reader-text{ position: absolute; background: #000; padding:3px 10px 7px; border-radius: 4px; color: #bebdbd; top: 100%; font-size: 12px; z-index: 11; left: 50%; opacity: 0; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out;  -webkit-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out;  transition: all 0.5s ease-in-out; -ms-transform: translateX(-50%); -webkit-transform: translateX(-50%);     -moz-transform: translateX(-50%);     -o-transform: translateX(-50%);     transform: translateX(-50%);}
.screen-reader-text:before{ border: 7px solid transparent; border-bottom: 7px solid #000; position: absolute; top: -12px;left: 50%; content:""; -ms-transform: translateX(-50%);     -webkit-transform: translateX(-50%);     -moz-transform: translateX(-50%);     -o-transform: translateX(-50%);     transform: translateX(-50%);}
.headrlFt ul li:hover .screen-reader-text{ opacity: 1;}
.headrRt{ width: auto; float: right;}
.headrRt ul li{ display: inline-block; position: relative; color: #fff;font-size: 13px; line-height: 43px;}
.headrRt ul li:before{content: "|"; padding:0 6px 0 4px;}
.headrRt ul li:first-child:before{ display: none;}
.logo{ width: 200px; display: inline-block; }
.logo img{ max-width: 100%;}
.headersos{ width: auto; float: right;}
.headersos li{ display: inline-block;}
.headersos li a{ color: #71fa4d; display: inline-block; width: 31px; height: 51px; text-align: center; line-height: 51px;}
.headersos li a img{width: 20px;}
.headersos li a:hover {   -webkit-filter: brightness(0) invert(1);   filter: brightness(0) invert(1); }
.headtopInn{ width: 100%; display: inline-block;}
.headertagLine{ color: #fff; width: auto; position: absolute; top: 0px; left: 50%;-ms-transform: translateX(-50%);     -webkit-transform: translateX(-50%);     -moz-transform: translateX(-50%);     -o-transform: translateX(-50%);     transform: translateX(-50%); padding: 17px 0;}
.headertagLine p{ margin: 0px;}
.headtop{ float: left;}
.containerbox{ width: 100%; float: left; background: #fff;}
.container {     padding: 0 15px;     max-width: 1230px !important; }

/*menu*/
.mainheader{ width: 100%;}
.navbar-brand{ padding: 0.7rem 1rem;}
.nav-item.dropdown{ position: relative;}
.nav-item.dropdown .dropdown-menu a{ border-bottom: 1px solid #ccc; font-size: 12px !important; padding: 10px !important;line-height: 15px !important;display: inline-block; width: 100%;}
.nav-item.dropdown .dropdown-menu{ padding: 0px !important; margin: 0px }
.nav-item.dropdown .dropdown-menu a:last-child{ border: none;}
.nav-item.dropdown .dropdown-menu a:hover{color: #1068a5 !important;background: #CCC !important;}
.navbar-nav a{ color: #000 !important; font: 600 18px/20px "Roboto", Sans-serif !important; padding:13px 20px !important; text-transform: capitalize !important; white-space: nowrap;}
.mini-cart button.dropdown-toggle .cart-counter{ padding: 0px !important;}
.page-header{ min-height: auto;}
.navbar-nav {     flex-wrap: wrap;     justify-content: end;     width: 100%;     text-align: end; }
.nav-item{ position: relative;}
ul.justify-content-start .nav-item:last-child:before{ display: none;}
.join-btn {   color: #6c6c6c !important; }
.dropdown-toggle {   position: absolute;   top: 17px;   right: 9px;   color: #000 !important; }
.dropdown-toggle::after {border-top: 5px solid; border-right: 5px solid transparent; border-bottom: 0; border-left: 5px solid transparent;}
.mainheader .nav-item.dropdown a{ padding-right: 12px !important;}
.mainheader .nav-item{ padding:0;}
.mainheader li .dropdown-wrap{display: flex;}
.mainheader li .dropdown-wrap a{display: flex;}
.mainheader li.nav-dropdown:hover .dropdown-toggle{ color: #fff !important;}
.mainheader li.nav-dropdown .nav-link{ padding-right: 30px !important;}
.navbar-nav{ margin-right: 31px;}
.navbar{ padding: 4px 0px 0 !important;}
.nav-item.dropdown .dropdown-menu{ border: 1px solid #cacaca; min-width: 250px;}
.dropdown-menu{ margin: 0px; padding: 8px 0;}
.navbar-collapse {     margin-left: 0; }
.adminbtn {     padding: 6px 8px;     color: #fff !important;     padding: 6px 8px !important;height: 48px;     font-size: 18px;     min-width: 64px;     box-sizing: border-box;     transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,box-shadow 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,border 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;     font-family: 'Anton', sans-serif;     font-weight: 500;     line-height: 39px;     border-radius: 4px;     letter-spacing: 0.035rem;     text-transform: uppercase;display: inline-block; }
.mini-cart button.dropdown-toggle{ width: auto !important; height: auto !important; background: none !important; border: none !important; border-radius:0px !important; box-shadow: none !important;margin: 0px !important; padding: 0px !important;}
.mini-cart button.dropdown-toggle .cart-counter {     position: absolute;     top: inherit;     left: inherit;     padding: inherit;     line-height: 1;     font-size: 13px;     border-radius: inherit;font-family: 'Open Sans', sans-serif; }
.mini-cart button.dropdown-toggle .cart-counter {     background: none !important;     color: #a6a8ac !important; }
.navbar-expand-lg .navbar-nav .nav-link.join-btn {   color: #6c6c6c !important; }
.mini-cart button.dropdown-toggle:active{ background: none !important;}
.mini-cart button.dropdown-toggle:active .cart-counter{ background: none !important;}
.adminbtn{ top: 1px !important; right: inherit !important;}
.mini-cart .dropdown-menu {   z-index: 11111111111;   left: inherit;   right: 0px; }
/*common css*/
.page-body .page-title-bar .page-bar-title::after{ left:25px !important;}
.page-body .page-title-bar .page-bar-title::after{ display: none;}
.page-body .page-title-bar .page-bar-title b{ position: relative;}
.page-body .page-title-bar .page-bar-title:after {     content: '';     display: block;     border-width: 0 15px 15px 15px;     border-color: transparent transparent #fff;     border-style: solid;     width: 0;     height: 0;     position: absolute;     bottom: -1px;     left: 70px; }
.add-to-cart{ color: #fff !important; padding: 10px 21px 10px !important; background: #242764 !important;}
.add-to-cart:hover{ background: #000 !important;}
.page-body .page-title-bar { background-color: #eae8e8 !important; background-size: cover; background-position: top center; color: #000;  margin-top:0px; }
.page-body .page-title-bar .page-bar-title b { font-weight: normal;}
.d-desknone{ display: none;}
.overlay.shows{     top: 0;     left: 0;     right: 0;     bottom: 0;     display: flex;     z-index: 1;     position: fixed;     align-items: center;     justify-content: center;     background-color: rgba(0, 0, 0, 0.5);     -webkit-tap-highlight-color: transparent;-webkit-transition: all 0.3s ease;        -moz-transition: all 0.3s ease;             transition: all 0.3s ease; }
.empty-cart-info{ color: #142c5d !important;}
.fotlogo{ display: inline-block;}
.fotlogo img{ max-width: 100%;}
.footbotm p{ font-size: 14px; color: #0a0a0a;line-height: 25px;}
.footbotm p a{ color: #1779ba !important;}
.socail-links a{ display: inline-block;margin-right: 11px;}
.socail-links a img{ max-width: 100%;}
.socail-links{ width: 100%; margin-top: 20px;}
.containerbox{ width: 100%; background: #fff;}
.menuSrch{ width: 200px; position: absolute; top: 7px; right: 0px; background: #5c5c5c;}
.menuSrch input[type="text"]{ width: 100%; height: 30px; border: none; padding: 0 10px; color:#71fa4d;padding: 0 30px 0 10px;font-size: 15px; background: none;}
.menuSrch input[type="text"]::placeholder{ color:#71fa4d; opacity: 1 !important;}
.menuSrch input[type="submit"]{   position: absolute;   right: 0;   top: 0px;    background: none;   border: none;   cursor: pointer; background: url(../images/search.svg) no-repeat center center; background-size: 13px; font-size: 0px; width: 30px; height: 30px; }
.rtmenu{ padding-right: 264px;}
.logoD{ display: none;}
.close-mini-cart {     position: absolute;     top: 0px;     right: 0px;     display: none; }
.navbar-nav .dropdown-menu{ background: #fff; width: auto !important; border-radius: 0px !important; border: none !important; padding: 0px !important;}
.navbar-nav .dropdown-menu li a:hover{ background: #022274 !important;}
.headrRt ul li{ line-height: inherit;}
.headrRt ul li a{ color: #fff;}
.hedcart{ width: 41px;}
.hedcart button.btn {   width: 100% !important;   max-width: 100% !important;   min-width: 100% !important;   font-size: 13px !important;   line-height: 20px !important;   text-align: center !important;   top: -3px !important;   left: inherit !important; }
.hedcart div{ width: 100% !important;}
.hedcart:before{ position: relative; top: 14px;}
.backTops{right: 75px; background: #464646; position: fixed; bottom: 0px;height: 35px;width: 48px; text-align: center; color: #fff;z-index: 100000; line-height: 35px; font-size: 20px; color: #fff !important; border-radius: 5px 5px 0 0; display: none;}
.backTops:hover{ background: #022274;}
.backTops{ border: none;}
button[data-back-top].visible {   display: block; }
.foottop{ width: 100%;}
.foottop{ width: 100%; padding: 10px 0; background: #000;}
.footbotm{ width: 100%; text-align: center; padding: 20px 0;}
.footbotm p{ color: #464646; font-size: 14px; font-weight: 400; line-height: 20px; margin: 5px 0;}
.footbotm p a{ color: #000 !important;}
.foottopInn{ width: 100%; display: flex;}
.foottopInn li{ width: 33.333%; padding: 10px; text-align: center;}
.foottopInn li img{ max-width: 100%;}
.fottp{ width: 100%; display: flex; align-items: center;}
.fottp .colms{ width: 33.333%; padding: 10px; text-align: center;}
.fottp .colms p { width: 100%; max-width: 320px; }
.fottp p{ font: 400 18px/25px 'Roboto', sans-serif; font-style: italic;text-align: center; color: #fff; margin-bottom: 29px;}
.footlogo img{ width: 100%; max-width: 300px; height: 270px; margin-top: -25px;} 
.fottp ul li{ display: inline-block; font-family: "Poppins", Sans-serif; font-size: 16px; font-weight: bold; text-transform: uppercase; line-height: 2em; width: 100%;}
.fottp ul li a{ color: #fff;}
.fottp ul li i{ width: 1.25em;}
.fottp ul{max-width: 37%; text-align: left; margin: 0px auto;}
.fottp ul li a:hover{ color:#366EFC !important;}
.headrt li {   display: inline-block;   width: 36px;   height: 22px;   text-align: center; position: relative; }
.headrt li a{ display: inline-block; font-size: 25px; color: #000;}
.headrt li a:hover{ color: #252963;  transform: scale(1.1);}
.headrt{width: auto;}
.mini-cart button.dropdown-toggle .cart-counter {   position: absolute;   top: 0px;   right: 0px;   width: 16px;   height: 17px;   background: #022274 !important;   border-radius: 100%;   font-size: 9px;   line-height: 17px;   text-align: center;   color: #fff !important; }
.page-footer{ width: 100%; float: left;}
.mini-cart-item-list .mini-cart-item{ width: 100%; height: auto; text-align: left;}
.header-action a.btn.btn-danger:hover{ transform: inherit !important;}

.navbar-nav {   margin-right: 95px; }
.mainheader .nav-item:hover a{ background:#022274 !important;color: #fff !important;}
.mainheader .nav-item.actv a{ background:#022274 !important;color: #fff !important;}
.mainheader .nav-item:hover .dropdown-menu li a{ background: #022274 !important; color: #000 !important;}
.mainheader .nav-item:hover .dropdown-menu li a:hover{ background: #0236B8 !important; color: #fff !important;}
.mainheader .nav-item .dropdown-menu li a{ white-space: nowrap; padding:13px 15px !important;width: 100%;}
.navbar-nav .dropdown-menu{ background: #022274 !important;}
.mainheader .nav-item:hover .dropdown-menu li a{ color: #fff !important; }
.foottopInn li{ justify-content: center; align-items: center; padding: 10px !important; display: flex;}
.foottopInn li:last-child img{ width: 71%;}
.foottopInn li:first-child img{ width: 84%;}
.foottopInn li:nth-child(3) img{ width: 90%;}
.foottopInn li:nth-child(4) img{ width: 88%;}
.foottop{ padding-bottom: 50px;}


#minicart_sidebar_btn, .adcartBtn, .intercom-lightweight-app-launcher{ background: #022274 !important;}
#minicart_sidebar_btn:hover, .inputForm .adcartBtn:hover{ background: #000 !important; color:#fff !important;}
.intercom-lightweight-app-launcher:hover{background: #022274 !important;}
.minicart_sidebar img, .intercom-lightweight-app-launcher svg { filter: brightness(0) invert(1) !important; }
/* .popLogo{ background:#000 !important;} */

a.badge.badge-info.season-badge.btn,
button.btn.btn-solid.addtocartbutton.add-to-cart,
button.btn.btn-md.search-btn,
button.btn.reset-btn.btn-warning.btn-warning-custom.btn-md,
button.btn.filter-toggle,
a.btn.btn-danger.btn-block.btn-lg,
.card.flat-card .card-header, 
.page-tab-content, .panel .panel-heading,
a.btn.btn-badge.btn-warning.d-inline-block,
a.btn.btn-badge.btn-warning.d-inline-block.all--events,
button.btn.location-btn,
button.btn.btn-sm.ml-auto.close-mini-cart,
.page-checkout a.link.btn.btn-block.btn-warning,
a.btn.btn-warning.btn-md.upcoming-btn,
button.btn.btn-lg.btn-block
{ background-color: #022274 !important; color: #fff !important; }

/* hover bg change */
a.btn.btn-badge.btn-warning.d-inline-block:hover,
a.badge.badge-info.season-badge.btn:hover,
button.btn.btn-md.search-btn:hover, 
button.btn.reset-btn.btn-warning.btn-warning-custom.btn-md:hover, 
a.btn.btn-warning.btn-md.upcoming-btn:hover,
button.btn.btn-solid.addtocartbutton.add-to-cart:hover,
button.btn.location-btn:hover{ background-color:#000 !important;}
/* hover bg */

.nav-tabs .nav-item .nav-link { color: #fff !important; }
.nav-tabs .nav-item .nav-link.active { color: #36454f !important;}
.leaderboard .nav-tabs .nav-item .nav-link { color: #878787 !important; }
.leaderboard .nav-tabs .nav-item .nav-link.active { color: #36454f !important; }

.panel .panel-heading { background-color: #022274 !important; color: #fff !important; }
.panel .panel-heading:after{ color:#fff !important;}
.team-list .panel .panel-heading{ background-color:#fff !important; color:#000 !important;}
.team-list ul li a, .sub-panel .panel-heading small{ color:#000;}

.list-container .list-image .list-image-wrapper, 
.page-title-bar .list-container .list-image .list-image-wrapper { border-color: #022274 !important; }


.filter-bar .btn{ padding:7px 11px;}

@media(max-width:1199px) and (min-width:992px) 
{
	.filter-bar .btn{ padding:7px;}
}
@media(max-width:991px) and (min-width:768px) 
{
	.filter-bar .btn{ padding:6px 2px;}
}

@media (max-width:575px) 
{
    .details-body #leaderboard .nav-tabs .nav-item { width: 50% !important; }
}


@media(min-width:1200px)
{
  .navbar-collapse .navbar-nav .nav-dropdown:hover > .dropdown-menu { display: block; }
  .navbar-toggler { display: none; }
  .navbar-collapse .navbar-nav .subsub-nav-item .dropdown-menu{ right: -250px !important; left: inherit ; top: 0px;}  
  .navbar-collapse .navbar-nav .subsub-nav-item:hover .dropdown-menu {     display: block !important; }  
  .navbar-nav > .nav-item:hover > .dropdown-wrap, .nav-dropdown.open-dropdown > .dropdown-wrap {color: #EC1B23 !important;}
  .fusion-switched-side{ left: inherit; right: 0px;}
}


@media(min-width:992px)
{
  .nav-item.dropdown .dropdown-menu{ opacity: 0;text-shadow: none; transition: .24s;}
  .nav-item.dropdown:hover .dropdown-menu { display: block !important; opacity: 1; transform: initial;}
}

@media(max-width:1249px) and (min-width:1200px) 
{
  .navbar-collapse .navbar-nav .nav-item .nav-link { font-size: 20px; }
  .menuSrch {   width: 168px;}  
  .rtmenu {   padding-right: 236px; }
  .header-action{right: 175px;}  
}

@media(max-width:1199px) and (min-width:992px) 
{
  .page-header .header-top .navbrand { max-width: 80px;}
  .navbar-collapse .navbar-nav .nav-item .dropdown-wrap { font-size: 17px;}
  .page-header { min-height: 87px;}
  .header-main .nav-item:first-child{margin-left: 54px;}
  .menuSrch {   width: 125px; }
  .menuSrch input[type="text"] {font-size: 13px;}
  .rtmenu {   padding-right: 183px; }
  .header-action {padding: 0; right: 124px;}
}

@media screen and (max-width:1199px)
{
  .navbar-nav a{ font-size: 15px !important; padding: 35px 7px !important;} 
  .fottp ul{max-width: 52%;}
  .fottp p{ font-size: 16px; line-height: 23px;}
}

@media screen and (max-width:1199px)
{
  .page-header .header-top .navbar > .navbrand { display: block; margin: 0 auto;}
  .dropdown-toggle::after { margin-left: auto; }
  .page-header .header-top .navbrand {width: auto;}
  .navbar-toggler { margin-left: 0; margin-right:15px;}
  .page-header .header-top .navbrand a img { max-height: 45px; }
  .nav-item::before{ display: none !important;}
  .navbar-nav li.nav-item { border-bottom: 1px solid rgba(0,0,0,.03); }
  .nav-item.dropdown .dropdown-menu { background-color: transparent !important;}
  .nav-item.dropdown .dropdown-menu .dropdown-item { color: #fff; text-align: left;     padding: 11px 35px 7px;}
  .navbar-collapse .navbar-nav .nav-item { padding-bottom: 0px !important;}
  .navbar-collapse .navbar-nav .nav-item.show .dropdown-menu {display: block;}
  .page-header { min-height: 92px;}
  .page-header .header-top nav.navbar { padding-top: 5px; padding-bottom: 5px; }
  .page-header .header-top .navbar-collapse .navbrand { display: none; }
  .navbar-collapse .navbar-nav { justify-content: normal; width: 100%; align-items: normal; padding: 0px; position: relative; z-index: 1; background: #fff;}
  .navbar-nav li.nav-item{ margin: 0px !important; border: none;}
  .navbar-nav a{ padding: 8px 22px !important; font-size: 16px;}
  .nav-item{ padding: 5px 0 !important;}
  .navbar-toggler{ margin: 16px 6px; background: none; border: none; width: 35px; font-size: 0px; line-height: 0px;}
  .navbar-toggler span {     display: inline-block;     width: 100%;     height:4px;     background-color:#000;     line-height: 0px;     margin: 2px 0;     border-radius: 0px;  }
  .page-header .header-top .navbar > .navbrand{ padding: 12px 0; width: 155px;}
  .navbar-light .navbar-toggler{ float: right;}
  .page-header .header-top nav.navbar{ padding: 0px;}
  .navbar-nav{ display: inline-block;}
  .navbar-collapse{ text-align: center;}
  .page-header .container{ max-width: 100%;}
  .page-header .header-top .navbar > .navbrand{ margin: 0px; float: left;}
  .header-top .navbar {     justify-content: center;     padding: 0px !important;     display: inline-block; }
  .page-header .header-top .navbrand a {     display: block;     width: 104px; }
  .navbrand{ width: inherit !important;}
  .page-header{ border: none;}
  .dropdown-toggle{ top: 21px; right: 15px;}
  .page-header::before {display: none;}
  .containerbox{ background: none;}
  .menuSrch{ display: none;}
  .page-header {   min-height: auto; }
  .navbar-collapse .navbar-nav .nav-item{ text-align: left;}
  .header-action{ padding: 0px !important;}
  .mini-cart button.dropdown-toggle{ text-align: center !important;}
  .nav-item {   padding: 0 !important; }
  .closebtn {   position: absolute;   top: 0;   right: 16px;   font-size: 36px;   margin-left: 50px;   display: block;   color: #fff !important;   padding: 8px 8px 8px 22px;   line-height: 25px; }
  .nav-logo {   width: 200px;   padding: 20px 20px 10px; }
  .close-mini-cart{ display: inline-block !important;}
  .navbar-toggler {   background-color: none; }
  .mainheader{padding: 20px 0;}
  .navbar-collapse .navbar-nav .nav-item .nav-link{ width: 100%;padding-left: 50px !important; padding-right: 50px !important; padding-top: 15px !important; padding-bottom: 15px !important; font-size: 18px !important;}
  .navbar-collapse .dropdown-toggle i{ display: none !important;}
  .navbar-collapse .nav-dropdown.open-dropdown .dropdown-menu{ display: block !important;}
  .navbar-nav .dropdown-menu{ width: 100% !important;}
  .navbar-collapse .navbar-nav .nav-item .nav-link{border: none !important;}
  body.hide-scroll {   overflow-y: inherit !important; }
  .headrt{ position: absolute; top: calc(50% - 8px); right: 45px;}
  .headrt li a{font-size: 21px;}
  .navbar-collapse{ background: #fff; width: 100%; position: absolute; top: 100%; left: 0px;}
  .navbar-toggler .mline{-moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
  .navbar-toggler.showtoggle .mline:nth-child(1) {transform: translateY(8px) rotate(45deg);}
  .navbar-toggler.showtoggle .mline:nth-child(2) { opacity: 0;}  
  .navbar-toggler.showtoggle .mline:nth-child(3) { transform: translateY(-8px) rotate(-45deg);} 
  .navbar-toggler.showtoggle .mline + .mline{  margin-top:2px;}  
  .logo { width: 100px;}

  	body.hide-scroll .navbar-toggler{ padding: 0 8px 0 3px;}
	body.hide-scroll .navbar-toggler span:nth-child(1){ transform: translate(0, 8px) rotate(-45deg);}
	body.hide-scroll .navbar-toggler span:nth-child(2){ opacity:0;}
	body.hide-scroll .navbar-toggler span:nth-child(3){ transform: translate(0, -8px) rotate(45deg);}

}

@media screen and (max-width:767px)
{
  ul.bottom-nav { text-align: center; padding-bottom: 5px; }
  .bottom-nav li { margin-bottom: 8px; }
  ul.social-icons { width: 100%; order: 0 !important; margin-bottom: 10px; }
  .header-top-bar ul.social-icons { margin-bottom: 0px; }
  html.checkout { padding-bottom: 61px;}
  .page-header .header-top .container {   padding: 0 18px; }
  .page-header .header-top .navbar > .navbrand {     padding: 12px 0; }
  .kklogotxt {     font-size: 23px; padding: 37px 25px;     display: inline-block; }
  .navbar-nav{ text-align: left;}
  .nav-item::before { display: none;}
  .dropdown-toggle{ display: block; color: #000 !important;}
  .navbar-brand{ padding: 10px 0;}
  .navbar-brand img{ max-width: 100%;}
  .headrlFt, .headrRt{ width: 100%; text-align: center;}
  .headrlFt{ border-bottom: 1px solid #7c0006;}
  .headtop .container{ padding: 0px;}
  .headrRt ul li{ line-height: 35px;}
  .hedcart {   width: 41px;   line-height: 0px !important; }
  .hedcart > .header-action{ display: inline-block;}
  .hedcart button.btn { top:0px !important;}
  .mini-cart #cartDropDown{ text-align: center !important;}
  .hedcart::before {   position: relative;   top: 11px;   left: -13px; }
  .hedcart button.close-mini-cart {   width: 30px !important;   min-width: auto !important;   top: 0px !important;   height: 30px !important; }
  .fottp .colms{ width: 100%;}
  .fottp{ display: inline-block;}
  .fottp ul {   max-width: inherit;   display: flex;   flex-direction: column;   justify-content: center;   align-items: center;   text-align: left; }
  .fottp ul li{ width: auto;}
  .foottopInn{ display: inline-block;}
  .foottopInn li {   width: 100%;   padding: 10px;   text-align: center; }
  .foottopInn li:last-child img{ width: 100%; max-width: 200px;}
  .foottopInn li:first-child img{ width: 100%; max-width: 200px;;}
  .foottopInn li:nth-child(3) img{ width: 100%; max-width: 200px;}
  .foottopInn li:nth-child(4) img{ width: 100%; max-width: 200px;}
}

@media only screen and (max-width: 767px) 
{
  .page-footer{ text-align: center;}
  .page-footer .col-md-6{ margin: 10px 0;}
  .fottp .colms p{margin: 0 auto 30px;}
}

@media only screen and (max-width: 575px) 
{
  .page-header .header-top .navbrand a {     display: block;     width: 77px; }
  .kklogotxt {     font-size: 15px;     padding: 18px 9px;     display: inline-block; }
  .navbar-light .navbar-toggler{top: -66px;}
  .page-header .header-top .navbar > .navbrand{ padding: 12px 0 10px;}
  .navbar-brand {     padding: 10px 0;     width: 213px; }
  .navbar-collapse .navbar-nav .nav-item .nav-link{ padding-left: 20px !important; padding-right: 20px !important;}
  .footlogo img {     max-width: 192px; height: auto;}
}

@media only screen and (max-width: 400px) 
{
  .headrt li{ width: 25px;}
  .headrt li a {   font-size: 17px; }
  .navbar-collapse .navbar-nav .nav-item .nav-link{ padding-left: 15px !important; padding-right: 15px !important;}
}

